div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item{
	width: 432px;
	height: 178px;
	display: flex;
	flex-direction: row;
	margin-right: 42px;
	border-left: 1px solid #D4D9DB;
}

.event_time_col{
	width: 112px;
	height: 100%;
}

.content_news_col{
	width: 320px;
	height: 100%;
}

.event_name{
	font-family: Akrobat;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 150%;
	color: #2D3540;
	text-decoration: none;
}

.events-list{
	display: flex;
	flex-direction: row;
	margin-top: 69px;
	margin-bottom: 74px;
}

.address_event{
	font-family: Akrobat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	color: #2D3540;
}

.event_time_span{
	font-family: Akrobat;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	line-height: 100%;
	color: #2D3540;
	margin: 0 0;
	text-align: center;
	align-items: center;
}

.event_time_span p{
	margin-top: 3px;
}

.days_list a{
	font-family: Akrobat;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 150%;
	text-decoration: none;
	color: #677880;
}
.days_list_mobile a{
	font-family: Akrobat;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 150%;
	text-decoration: none;
	color: #677880;
	text-align: center;
}

.days_list a:not(:first-child){
	margin-left: 56px;
}

.days_list a.active_date{
	font-family: Akrobat;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 150%;
	text-decoration-line: underline;
	color: #CB559F;
}

.days_list_wrap{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.button_wrap{
	display:flex;
	flex-direction: row;
	width: 100px;
	height: 50px;
}

.button_slider{
	height: 100%;
	width: 50px;
	background-position: center;
	background-size: 50%;
	background-repeat: no-repeat;
	cursor: pointer;

	border: 0.5px;
	border-color:#159FA1;
	border-style: solid;
}

.days_list_mobile{
	display: none;
	flex-direction: column;
}

.button_left{
	border-right: none;
	background-image: url("/local/templates/expo2021/images/arrow-left.png");
}

.button_right{
	transform: rotate(180deg);
	background-image: url("/local/templates/expo2021/images/arrow-left.png");
}

.slick-list{
	overflow: inherit !important;
}

.slick-slide:focus {
	outline: none;
}


@media (max-width: 1250px) {

	.event_name{
		font-size: 18px;
	}
	.address_event{
		font-size: 14px;
	}
	.news-item{
		max-width: 432px;
		width: auto;
	}
	.days_list a{
		font-size: 20px;
	}
	.days_list a:not(:first-child){
		margin-left: 20px;
	}
}

@media (max-width: 1300px) {
	.content_news_col{
		width: 290px;
	}
}

@media (max-width: 1170px) {
	.news-item{
		margin-right: 20px;
	}
}

@media (max-width: 1100px) {
	.event_name{
		font-size: 16px;
	}
	.address_event{
		font-size: 13px;
	}
}

@media (max-width: 787px) {
	.slider_wrap{
		display: none;
	}
	.days_list_wrap{
		display: none;
	}
	.days_list_mobile{
		display: flex;
	}
}

@media (max-width: 870px) {
	.news-item{
		margin-right: 10px;
	}
}